Subject: New Reply Received - For my dress
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 21 Jul 2021 19:49:46 +0000

Hi Sohaib Ahmed,  The customer has responded to the ticket.  For my dress  Ticket comment <div>
<div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Hi . Thank you so much for your service  but no one call me but no problem . Please I want to delet this order because I will travel tomorrow and I will repeat my order when I come back. </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
Thank you so much again </div>
<div dir="ltr" style="color: rgb(0, 0, 0); background-color: rgb(255, 255, 255)">
<br>
</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Splash &lt;[email-masked]&gt;<br>
<b>Sent:</b> Wednesday, July 21, 2021 11:43:24 PM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#2887009] - For my dress
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr" style="box-sizing:border-box; word-break:break-word">Hi Soulaf,<br>
</div>
<div>​<br style="box-sizing:border-box">
</div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div> </div>
<div>We sincerely apologize for any inconvenience caused to you.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div dir="ltr">We would like to inform you that our courier partner tried to contact you on (<span dir="ltr" style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:start; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; text-decoration-style:initial; text-decoration-color:initial; display:inline!important; float:none">971585282803</span>)
 but didn't receive any response from your end.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.<br style="box-sizing:border-box">
<br style="box-sizing:border-box">
Once, We would like to inform you that our courier team always ensures that 3 delivery attempts are made for orders on 3 different days.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>We thank you for your understanding and cooperation. Feel free to get in touch with us for further assistance.</div>
<div>
<br style="box-sizing:border-box">
</div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2887009